//公共效果
$(function(){
	insureSelectChange ('2');
});

function queryPartnerTypeDetail(){

	var claimNo=$("#claimNo").val();
	var partnerType=$("#partnerType").val();
	var receiptNo=$("#receiptNo").val();
	var subReceiptNo=$("#subReceiptNo").val();
	var stateDate=$("#stateDate").val();
	var endDate=$("#endDate").val();
	/*if(claimNo!='' && claimNo.length!=15){
		alert("赔案号长度必须为15位");
		return false;
	}else if(receiptNo!='' && receiptNo.length!=13){
		alert("支付号长度必须为13位");
		return false;
	}else if(subReceiptNo!='' && subReceiptNo.length!=13){
		alert("子支付号长度必须为13位");
		return false;
	}
	else if(claimNo.length==15||receiptNo.length==13||subReceiptNo.length==13||partnerType != '' || (stateDate !='' && endDate !='')){
		SkipByPost("queryClaimPayDetailResult.do",{claimNo:claimNo,partnerType:partnerType,receiptNo:receiptNo,subReceiptNo:subReceiptNo,stateDate:stateDate,endDate:endDate});		
	}*/
//	else{
//		SkipByPost("showdetailresult.do",{claimNo:claimNo,partnerType:partnerType,receiptNo:receiptNo,subReceiptNo:subReceiptNo,stateDate:stateDate,endDate:endDate});
//	}
	SkipByPost("queryClaimPayDetailResult.do",{claimNo:claimNo,partnerType:partnerType,receiptNo:receiptNo,subReceiptNo:subReceiptNo,stateDate:stateDate,endDate:endDate});		
}
function insureSelectChange (value){
	$("#partnerType").attr("value",value);
}
